Subject: Re: LSM Joining Case Test - Kishan Kumar
From: Kishan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Oct 2020 03:11:19 -0400

| | LSM Joining Case Test

Name | Kishan Kumar
E-mail | [email-masked]
Phone Number | (91) 9910638128
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | That is the good process and I am very happy to do this type work because I am also so was work in customer support line that's why I selected this
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer support plan is very easy to clear line and I am also very happy to work from customers supports and I was also do it work in customer support plans

| |

You can edit this submission and view all your submissions easily.